@charset "utf-8";


/* CSS Document */

.resLogo {
    display: none;
    min-height: 1rem;
    width: 139px;
    padding: 0;
    margin: 0 auto;
}

.forResponsive {
    display: none;
}

.headerSection>.navbar .navbar-toggler {
    color: #b7cd96;
    box-shadow: none;
    outline: 0;
    border: 0;
    padding: 0 0 0 60px;
}

.headerSection>.navbar .navbar-toggler span {
    color: #b7cd96;
}

.navbar-nav .resLogin>.nav-link,
.navbar-nav>.dropdown>.dropdown-toggle {
    /*font-weight: bold;*/
}

@media (max-width: 350px) {
    .child {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 5px;
        padding-bottom: 0;
        text-align: left;
    }

    .parent {
        padding: 1px;
    }

    .imgparent {
        padding: 0;
    }

    .welcomerow {
        margin: 0.5px;
        padding: 10px;
    }
}

@media (min-width: 351px) and (max-width: 428px) {
    .child {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0;
        text-align: left;
    }

    .parent {
        padding: 5px;
    }

    .imgparent {
        padding: 2px;
    }

    .welcomerow {
        margin: 0.5px;
        padding: 6px;
    }
}

@media screen and (min-width: 320px) and (max-width: 414px) and (orientation: portrait) {
    .menuborder {
        border-bottom: 4px solid #be9d5e;
    }

    .navbar-collapse {
        max-height: 520px;
    }

    .navbar-collapse.show {
        overflow-y: auto;
    }

    .navbar-nav .resLogin>.nav-link,
    .navbar-nav>.dropdown>.dropdown-toggle {
        font-weight: bold;
    }
}

@media (min-width: 429px) and (max-width: 576px) {
    .child {
        padding-top: 18%;
        height: 100%;
    }

    .parent {
        padding: 0px;
    }

    .imgparent {
        padding: 0px;
    }

    .welcomerow {
        padding: 0;
    }
}

@media (max-width: 497px) {
    .lbData p {
        max-width: 400px;
        /*overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;*/
    }
}

@media (max-width: 576px) {
    .menuborder {
        border-bottom: 4px solid #be9d5e;
    }

    .navbar-collapse {
        /*max-height: 440px;*/
    }

    .borderRight,
    .borderLeft {
        border-right: 0;
        border-left: 0;
    }

    .extText {
        /*padding: 30px 0 0 0;*/
    }

    .forResponsive {
        display: block;
    }

    .resPonNone {
        display: none;
    }

    .welcomeBlock {
        margin-bottom: 30px !important;
    }

    .BlockAligner {
        /*display: block;*/
    }

    .nuText {
        /*padding: 30px 0;*/
    }

    .moreBlk {
        /*bottom: initial;*/
        /*right: 20px;
        top: 5px;*/
        /*position: absolute;*/
    }

    .nss {
        margin-bottom: 0;
    }

    .navbar-nav .resLogin>.nav-link,
    .navbar-nav>.dropdown>.dropdown-toggle {
        /*font-weight: bold;*/
    }

    .globalContant img {
        max-width: 100%;
        height: auto !important;
    }

    iframe {
        max-width: 100%;
        /*height: auto;*/
    }
}

@media only screen and (min-width: 415px) and (max-width: 736px) and (orientation: landscape) {
    .menuborder {
        border-bottom: 4px solid #be9d5e;
    }

    .navbar-collapse {
        /*max-height: 330px;*/
    }

    .navbar-collapse.show {
        /*overflow-y: auto;*/
    }

    .navbar-nav .resLogin>.nav-link,
    .navbar-nav>.dropdown>.dropdown-toggle {
        /*font-weight: bold;*/
    }
}

@media (max-width: 767px) {

    .container {
        padding: 0 15px;
    }

    .menuborder {
        border-bottom: 4px solid #be9d5e;
    }

    .borderRight {
        border-bottom: 1px solid #fff;
        border-right: 0;
        height: auto;
    }

    .bannerSection {
        /*height: auto;*/
        /*min-height: 0 !important;*/
    }

    .bannerContent::after {
        height: 100%;
        background: rgba(0, 0, 0, .6);
    }

    .bannerContent .hoverArrow {
        padding-left: 15px;
    }

    .bannerContent.maxBannerWidth {
        top: 0px;
        display: block;
    }

    .bannerContent.maxBannerWidth .row {
        /*height: auto !important;*/
    }

    .BlockAligner {
        min-height: 130px;
        max-width: 100%;
    }

    .blcokAlignerItem {
        padding: 30px 0;
        align-self: center;
    }

    .blcokAlignerItem .arrowIndicate {
        position: absolute;
    }

    .blcokAlignerItem h2 {
        /*font-size: 22px;*/
        /*margin: 0;*/
        margin-top: 0;
    }

    .blcokAlignerItem p {
        margin: 0 0 0 0;
    }

    .welcomeBlock img {
        max-height: 150px;
    }

    .welcomeBlock h1 {
        /*font-size: 30px;*/
        /*text-align: center;*/
    }

    .nuText h2 {
        /*font-size: 19px;*/
    }

    .blcokAlignerItem .arrowIndicate {
        position: absolute;
        top: calc(50% - 17px);
        right: 8px;
    }

    .navbar-nav .resLogin>.nav-link,
    .navbar-nav>.dropdown>.dropdown-toggle {
        /*font-weight: bold;*/
    }

    .topFooterSection {
        padding-top: 30px;
    }
}

@media only screen and (max-device-width: 980px) {
    .menuborder {
        border-bottom: 4px solid #be9d5e;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 11px;
    }

    .bannerContent .hoverArrow {
        padding-left: 15px;
    }

    .nuText {
        /*padding: 0 0;*/
    }

    .moreBlk {
        /*bottom: -14px;*/
    }

    .navbar-nav .resLogin>.nav-link,
    .navbar-nav>.dropdown>.dropdown-toggle {
        /*font-weight: bold;*/
    }
}

@media (max-width: 991px) {
    .lnkBlock {
        height: auto;
    }

    .landing p {
        /*max-width: 400px;*/
        /*
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;*/
    }

    .menuborder {
        border-bottom: 4px solid #be9d5e;
    }

    .scrollClass .cstLogo {
        display: none;
    }

    h1 {
        font-size: 40px;
    }

    h2,
    h3 {
        font-size: 24px;
    }

    h4 {
        font-size: 20px;
    }

    h6,
    p,
    .ftDataBlock address {
        font-size: 15px;
    }

    .globalContant .right {
        padding-top: 3em;
    }

    .globalContant .right:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        margin: 25px 15px 15px;
        background: #53534a;
        opacity: .3;
        height: 1px;
        width: calc(100% - 30px);
    }

    .section1 {
        padding: 10px 0 0;
    }

    .section2 {
        padding: 30px 0 20px;
    }

    .section3 {
        padding: 40px 0 0;
    }

    .section3 .col-12 {
        padding: 0 15px;
    }
    .section3 .col-12:not(.last-child) {
        margin-bottom: 60px;
    }

    .welcomeBlock {
        margin-bottom: 30px;
    }

    .welcomeBlock h1 {
        /*font-size: 40px;*/
    }

    .welcomeBlock img {
        /*margin: 0;*/
    }

    .extLink {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .extLink a {
        display: inline-block;
        margin-bottom: 20px;
        height: 100%;
        width: 100%;
    }

    .nuBlock {
        height: 130px;
        margin-bottom: 30px;
    }

    .nuBlock img {
        width: 100%;
    }

    .nuText h2 {
        /*font-size: 18px;*/
        margin-bottom: 11px;
    }

    .newsList li>a h6 {
        /*font-size: 13px;*/
    }

    .moreBlk a {
        /*font-size: 13px;*/
        /*font-weight: 400;*/
        /*line-height: 35px;*/
        /*margin: 0 -8px 0 0px;*/
    }

    .arrowIndicate2 {
        /*position: relative;
        left: 0;
        top: 0;*/
    }

    .extLogo {
        /*text-align: center;*/
    }

    .landongBG .bannerContent.maxBannerWidth {
        top: 0px;
        position: absolute;
    }

    .innerPgHdng {
        position: absolute;
        bottom: 10px;
    }

    .landingArea .extLink a {
        display: block;
        margin-bottom: 20px;
    }

    .blcokAlignerItem h2 {
        /*font-size: 20px;
        line-height: 28px;
        margin-bottom: 10px;*/
    }

    .bannerSection {
        min-height: 520px;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        margin-top: 70px;
    }

    .landongBG .BlockAligner {
        height: 520px;
    }

    .bannerContent.maxBannerWidth .row {
        height: 520px;
    }

    .newsList li {
        margin-bottom: 15px;
        display: block;
    }

    .newsList li p {
        /*
        font-size: 13px;
        line-height: 17px;*/
    }

    .moreBlk {
        /*bottom: 0;*/
        /*position: relative;*/
        right: 20px;
        top: 5px;
    }

    .blcokAlignerItem {
        /*margin: 0;*/
        /*padding: 50px 0;*/
        position: relative;
        width: 100%;
        max-width: 100%;
    }

    .nss {
        margin-bottom: 30px;
    }

    .resSearchBlock,
    .resDetailSearch {
        display: block;
    }

    .srchText .arrowIndicate2,
    .moreBlk2 .arrowIndicate2 {
        /*position: relative;
        left: 6px;
        top: -6px;*/
    }

    .headerSection .container {
        /*max-width: 100%;*/
    }

    .ftDataBlock {
        margin: 30px 0 0;
    }

    .ftDataBlock1 {
        float: none;
        clear: both;
    }

    .subscribeBlock input,
    .moreBlk a,
    .moreBlk2 a {
        font-size: 12px;
    }

    .topFooterSection .container .row .col-12:nth-child(1) {
        order: 2;
    }

    .topFooterSection .container .row .col-12:nth-child(2) {
        order: 1;
        margin-bottom: 30px;
    }

    #b2top {
        margin: 15px;
    }
}

@media screen and (max-width: 1199px) {
    .headerSection>.navbar {
        padding: 0 0;
        /*border-color: #be9d5e;*/
    }

    .scrollClass .headerSection::after {
        display: none;
    }

    .brand {
        display: none;
    }

    .cstLogo {
        display: none;
    }

    .resNavsec {
        /*padding: 10px 0 0;*/
        border-top: 3px solid #be9d5e;
        margin: 0 -15px 0;
    }

    .resNavsec .navbar-nav>li {
        margin: 0;
        padding: 0px 15px 0px 20px;
    }

    .resNavsec .navbar-nav>li>ul>li {
        /*margin: 10px 0;*/
    }

    .navbar-light .navbar-nav .nav-item>.nav-link {
        font-size: 14px;
        padding: 5px 0;
    }

    .navbar-light .navbar-nav .nav-item.resLogin .nav-link {
        color: #b9cd95;
        padding: 15px 0;
    }

    .navbar-light .navbar-nav .nav-item.resLogin .nav-link:hover {
        color: #53534a;
    }

    .navbar-nav .resLogin>.nav-link,
    .navbar-nav>.dropdown>.dropdown-toggle {
        font-weight: 600;
        /*font-size: 13px;*/
    }

    .resNavsec .dropdown-toggle::after {
        display: inline-block;
        width: 13px;
        height: 6px;
        top: 0;
        /*margin-left: .255em;*/
        /*vertical-align: .255em;*/
        content: url(../img/arrow-green-gray.svg);
        border: 0px;
        position: absolute;
        right: 12px;
        /*text-align: right;*/

        -ms-transform-origin: top center;
        -webkit-transform-origin: top center;
        transform-origin: top center;

        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }

    .forResponsive {
        display: block;
    }

    .hideonresponsive {
        display: none;
    }

    .resNavsec .dropdown-toggle[aria-expanded="true"]::after {
        content: url(../img/arrow-green-gray.svg);

        -moz-transform: scaleY(-1);
        -o-transform: scaleY(-1);
        -webkit-transform: scaleY(-1);
        transform: scaleY(-1);
        filter: FlipV;
        -ms-filter: "FlipV";
        top: 26px;

    }

    li.nav-item.forResponsive.resLogin {
        text-align: center;
        border-bottom: 1px solid #b7cd96;
        padding: 0;
        margin-bottom: 15px;
    }

    .resDetailSearch,
    .resSearchBlock {
        background: #b9cd95;
    }

    .resNavsec .navbar-nav li.resDetailSearch {
        margin-bottom: 0;
        padding: 0;
        margin-top: 15px;
    }

    .resNavsec .dropdown-menu {
        box-shadow: none;
        border: 0;
        margin: 0;
        padding-top: 0;
        visibility: hidden;
        max-height: 0;
        opacity: 0;
        display: block;
        padding-bottom: 5px;

        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }

    .dropdown-menu.show {
        visibility: visible;
        height: auto;
        opacity: 1;
        max-height: 2000px;

        -webkit-transition: all .4s ease-in-out;
        -moz-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }

    .resNavsec .srchText {
        padding: 15px 0;
        border-bottom: 1px solid #fff;
        text-align: center;
    }

    .resNavsec .srchText a {
        /*display: block;*/
        /*text-align: center;*/
        padding: 0;
        font-size: 13px;
    }

    .resNavsec li.resSearchBlock {
        margin: 0 0;
    }

    .searchBlock {
        padding: 15px;
        /*text-align: center;*/
        justify-content: center;
    }

    .searchBlock input {
        font-size: 12px;
    }

    .brandSearchSection {
        display: none;
    }

    .navbar-nav {
        overflow: hidden;
    }

    .navbar .navbar-brand.resLogo {
        top: 3px;
        display: block;
        padding: 12px 0;
        left: 36px;
        margin: 0 auto;
        position: relative;
    }

    .navbar-collapse.show {
        overflow-y: auto;
        max-height: 520px;
        -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
        -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
        -ms-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
        -o-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
        box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
    }

    .dropdown-menu>.nav-item>.nav-link:after {
        display: none !important;
    }

    .reslog {
        display: none;
    }

    .navbar>.container {
        padding: 0 15px;
    }

    .navbar-light .navbar-nav .nav-item>.nav-link>label,
    .moreBlk a,
    .moreBlk2 a {
        font-size: 13px;
    }

}

@media screen and (min-width: 1201px) {
    .dropdown-menu {
        display: block;
    }

    .navbar-light .navbar-nav>.nav-item:hover>.dropdown-menu {
        visibility: visible;
        opacity: 1;
        display: block;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .navbar>.container {
        justify-content: flex-end;
    }
}

@media screen and (min-width: 1250px) and (max-width: 1290px) {

    /*    .brandSearchSection .container {
        max-width: 95%;
    }*/
    .navbar-light .navbar-nav .nav-item>.nav-link>label,
    .navbar-light .navbar-nav>.nav-item.resPonNone>.nav-link,
    .srchText a,
    .searchBlock input {
        font-size: 13px;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
    }

    .srchText {
        padding-left: 120px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1250px) {

    .navbar-light .navbar-nav .nav-item>.nav-link>label,
    .navbar-light .navbar-nav>.nav-item.resPonNone>.nav-link,
    .srchText a,
    .searchBlock input {
        font-size: 12px;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 13px;
    }

    .srchText {
        padding-left: 120px;
    }
}

@media screen and (max-width: 1500px) {
    .navbar-nav li:nth-last-of-type(3)>.dropdown-menu {
        right: 0 !important;
        left: unset;

    }
}

/* ----------- iPad 1, 2, Mini and Air ----------- */

/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {

    .blcokAlignerItem {
        padding: 0 0 60px;
        align-self: flex-end;
    }

    .blcokAlignerItem .arrowIndicate {
        position: relative;
    }

    .blcokAlignerItem p {
        margin-bottom: 48px;
    }

}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */


/* ----------- iPad Pro 10.5" ----------- */
/* Portrait and Landscape */
/*@media only screen 
  and (min-device-width: 834px) 
  and (-webkit-min-device-pixel-ratio: 2) {

    .blcokAlignerItem {
        padding: 50px 0;
        align-self: flex-end;
    }

    .blcokAlignerItem .arrowIndicate {
        position: relative;
    }
}
*/
/* ----------- iPad Pro 12.9" ----------- */

/* Portrait and Landscape */
/*@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px)
  and (-webkit-min-device-pixel-ratio: 2) {

    .blcokAlignerItem {
        padding: 50px 0;
        align-self: flex-end;
    }

    .blcokAlignerItem .arrowIndicate {
        position: relative;
    }
}*/
/*@media only screen 
  and (min-device-width: 768px) {
   .blcokAlignerItem {
        padding: 0;
        align-self: center;
    }
    .blcokAlignerItem .arrowIndicate {
    position: absolute;
    }
}*/